/*
Theme Name:		Aotearoa RETAILER
Theme URI:		http://wpdevshed.com/themes/retailer/
Description:	Retailer is an ecommerce theme for online retailers. It is a child theme of the Storefront theme, so this must be installed first, along with the WooCommerce plugin for ecommerce functionality. Via the customizer you can choose from a range of layout and color options as well as uploading your own logo and header images etc. The also theme includes reviews markup so your products can get the star rating in the search results.
Author:			WP Dev Shed
Author URI:		http://wpdevshed.com/
Template:		storefront
Version:		2.0.6
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags:         	two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, e-commerce
Text Domain:	retailer
*/

/* ==========================================================================
   Retailer Styles
   ========================================================================== */

a{
	font-weight: 500;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Roboto',Helvetica Neue,sans-serif;
	font-weight: 700;
}
input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
textarea, 
.input-text {
    border: 1px solid #ededed;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, 
.added_to_cart{
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body{
	font-family: 'Roboto',Helvetica Neue,sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.clearfix{
	display: block;
	clear: both;
}
.overlay{
	background: rgba(77, 82, 86, 0.7);
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.table {
	display: table;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}
.table-cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.hentry{
	border-bottom: 1px solid #ededed;
}
#respond{
	border-top: 1px solid #ededed;
}
.fa:before  {
  .iconbefore_FA; 
  font-family: FontAwesome;
}
.fa-facebook:before{
	content: "\f09a"; 
}
.fa-twitter:before{
	content: "\f099";
}
.fa-google-plus:before{
	content: "\f0d5";
}
.fa-pinterest:before{
	content: "\f0d2";
}
.fa-linkedin:before{
	content: "\f0e1";
}
.fa-youtube:before{
	content: "\f167";
}
.fa-tumblr:before{
	content: "\f173";
}
.fa-instagram:before{
	content: "\f16d";
}
.fa-flickr:before{
	content: "\f16e";
}
.fa-vimeo-square:before{
	content: "\f194";
}
.fa-rss:before{
	content: "\f09e";
}

.col-full{
	max-width: 95%;
}
table th,
table tbody td,
#payment .payment_methods li,
#comments .comment-list .comment-content .comment-text,
#payment .payment_methods > li .payment_box, #payment .place-order,
.order_details,.order_details:before, .order_details:after{
	background: none!important;
}
table tbody tr:nth-child(2n) td{
	background: #eee;
}
table.cart td.actions{
	border-top: 1px solid #ddd!important;
	padding-top: 20px;
}
/* ==========================================================================
   Header Area
   ========================================================================== */

header.site-header{
	padding: 0;
	border-bottom: 1px solid #ededed;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header{
	margin: 0;
}
header .top-area{
	padding: 10px 0;
}
header .social-media,
header .second-nav{
	display: inline-block;
	margin: -1px;
	vertical-align: top;
	width: 50%;
}
header .social-media .social-tw{
	display: inline-block;
    margin: 0 5px;
    text-align: center;
}
header .social-media .social-tw:hover,
header .social-media .social-tw:focus{
	color: #fff!important;
}
header .second-nav li{
	display: inline-block;
    margin: 0 5px;
}
header .social-media .social-tw .fa{
	font-size: 14px;
}
header .second-nav{
	text-align: right;
}
header .second-nav ul{
	margin: 0;
	list-style: none;
}
header .second-nav ul li a{
	font-size: 12px;
	font-weight: 600;
}
header .second-nav ul li a:hover,
header .second-nav ul li a:focus{
	color: #fff!important;
}
header button.menu-toggle {
    float: none;
		margin: 10px 0;
    width: 100%;
}
.site-header-cart.menu > li:last-child{
	right: 0;
  position: absolute;
  top: inherit;
  width: 250px;
}
.site-header, 
.main-navigation ul ul, 
.secondary-navigation ul ul, 
.main-navigation ul.menu > li.menu-item-has-children::after, 
.secondary-navigation ul.menu ul, 
.main-navigation ul.menu ul, 
.main-navigation ul.nav-menu ul{
	background-color: #fff;
}
.site-header .custom-logo-link, .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link{
	margin-bottom: 0;
}
.site-header .custom-logo-link img, .site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img{
	padding: 18px 0;
}
.main-navigation ul.menu > li > ul{
	padding-top: 30px;
}
.site-header-cart .cart-contents{
	padding-bottom: 2.5em;
}
.site-header .site-logo-link{
	padding: 25px 0;
}
.site-header .widget_shopping_cart li, 
.site-header .widget_shopping_cart p.buttons, 
.site-header .widget_shopping_cart p.total{
	padding-left: 10px!important;
	padding-right: 10px!important;
}
.widget_shopping_cart_content .buttons a.button{
	font-size: 13px;
}
.site-branding p.site-title {
    font-size: 1.618em;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.214;
    margin: 0;
}
.site-branding p.site-title a{
	font-weight: 900;
}
.site-header .main-navigation{
	border-right: none;
    margin: 0;
	padding: 20px 30px 20px 0;
	
}
.woocommerce-active .site-header .site-header-cart{
	text-align: right;
	padding: 20px 0 0;
}
.site-header-cart .widget_shopping_cart{
	display: block;
	
}
.widget_shopping_cart_content{
	text-align: left;
}
.widget_shopping_cart_content .buttons a.button{
	margin-top: 10px;
}
.site-header-cart .cart-contents{
	padding: 0 1em 40px;
}
.site-header .site-branding, 
.site-header .site-logo-anchor{
	margin-bottom: 0;
	padding-top: 18px;
}
.site-title a{
	font-size: 35px;
	text-transform: uppercase;
}
.main-navigation ul.menu > li > a, 
.main-navigation ul.nav-menu > li > a{
	padding-top: 0;
	padding-bottom: 0;
}
.navigation-area{
	float: right;
	/*width: 73.913%; */
}
.site-header-cart .cart-contents{
	padding-right: 0!important;
}
.main-navigation ul li a{
	font-size: 16px;
	font-weight: 300;
}
.site-header-cart .cart-contents::after{
	position: static!important;
}

.woocommerce-active .site-header .main-navigation,
.woocommerce-active .site-header .site-header-cart{
	/* width: auto; */
}
.site-header-cart .widget_shopping_cart .product_list_widget{
	overflow-y: hidden!important;
}
.main-navigation[role="navigation"] ul ul {
	display: block !important;
	margin-left:-9999px !important;
}

.main-navigation[role="navigation"] ul li:hover > ul,
.main-navigation[role="navigation"] ul li.ccadm-hover > ul,
.main-navigation[role="navigation"] ul a:focus+ul {
	margin-left:0 !important;
}

/* ==========================================================================
   Banner Area
   ========================================================================== */

#banner-area{
	background-color: #fff;
    margin: 0 auto;
    max-width: 1920px;
    padding: 0;
    position: relative;
}
#banner-area .flexslider{
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
#banner-area #slider .product-slider{
	position: relative;
	min-height: 500px;
}
#banner-area .product-slider .banner-product-image,
#banner-area .product-slider .banner-product-details{
	padding: 0;
}
#banner-area .product-slider .banner-product-image {
    float: right;
    height: 100%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 50%;
}
#banner-area .product-slider .banner-product-image img {
    display: inline-block;
    height: auto;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: top;
    width: 100%;
}
#banner-area .product-slider .banner-product-details {
    float: left;
    padding: 40px;
    position: relative;
    width: 50%;
}
#banner-area .product-slider .banner-product-details h3{
    font-size: 40px;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
}
#banner-area .product-slider .banner-product-details .price {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 30px;
}
#banner-area .product-slider .banner-product-details p{
	color: inherit;
}
#banner-area .product-slider .banner-product-image .onsale{
	right: 10px;
	top: 10px;
	position: relative;
	z-index: 2;
}
#banner-area .product-slider .banner-product-details a{
	margin-top: 30px;
}
#banner-area .flex-control-nav li{
	margin: 0 2px;
}
#banner-area .flex-control-paging li a{
	background-color: #fff;
	height: 8px;
	width: 8px;
}

#carousel .slides{
}
#carousel .slides li {
    vertical-align: top;
    position: relative;
}
#carousel{
	background-color: #ddd;
}
#carousel .slides li{
	border-left: 1px solid #8a8d90;
	border-right: 1px solid #8a8d90;
}
#carousel .slides li .overlay{
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#carousel .slides li.flex-active-slide .overlay{
	opacity: 0;
}

#carousel .flex-direction-nav a.flex-next::before{
	content: "\f054";
	color: #fff;
	font-family: 'FontAwesome';
}

#carousel .flex-direction-nav a.flex-prev::before{
	content: "\f053";
	color: #fff;
	font-family: 'FontAwesome';
}
#carousel .flex-direction-nav .flex-next {
    opacity: 1 !important;
    right: 10px;
    text-align: right;
}
#carousel .flex-direction-nav .flex-prev{
	opacity: 1 !important;
    left: 10px;
    text-align: right;
}

/* ==========================================================================
   Homepage Area
   ========================================================================== */
.page-template-template-homepage .site-main,
.page-template-template-homepage .content-area{
	margin-bottom: 0;
}

.site-main .columns-3 ul.products li.product{
	background-size: cover;
	background-position: center;
	height: auto;
}
.site-main .columns-3 ul.products li.product .cat-details h3{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.site-main .columns-3 ul.products li.product:hover .cat-details{
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-0-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}
.site-main .columns-3 ul.products li.product:last-child{
	margin-right: 0!important;
}
.site-main .columns-3 ul.products li.product .cat-details{
	display: block;
    left: 0;
    position: absolute;
    text-align: center;
    top: 45%;
    height: auto;
    width: 100%;
}
.site-main .columns-3 ul.products li.product img{
	margin: 0 auto;
}
.site-main .columns-3 ul.products li.product a{
	z-index: 2;
}
.site-main .columns-3 ul.products li.product h3{
	color: #fff;
	margin: 0;
	padding: 0 15px;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
}
.storefront-product-section .section-title{
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.storefront-product-section:last-child{
	border-bottom: none!important;
	margin-bottom: 0;
}
.storefront-product-section ul.products{
	margin-bottom: 0;
}
.storefront-product-section{
	 border-bottom: 1px solid #ededed!important;
	 padding-top: 40px;
}


/* ==========================================================================
   WooCommerce
   ========================================================================== */

.single-product div.product .images .woocommerce-main-image{
	text-align: center;
}
.single-product div.product .images .woocommerce-main-image img{
	display: inline-block;
}
ul.products li.product{
	border: 1px solid #ededed;
	padding: 35px 10px 10px;
}
ul.products li.product .onsale{
    border: medium none;
    border-radius: 0;
    font-size: 16px;
    font-weight: 900;
    height: auto;
    letter-spacing: 5px;
    padding: 5px 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: auto;
}
ul.products li.product .star-rating {
    font-size: 15px!important;
    left: 10px;
    margin: 0!important;
    position: absolute;
    top: 10px;
	margin: 0 auto;
}
ul.products li.product.sale .star-rating{
	margin: 0;
}
ul.products li.product .price{
	font-size: 18px;
}
.cart-collaterals h2{
	text-transform: uppercase;
	margin-bottom: 30px;
}
.site-header-cart .cart-contents:after{
	padding: 4px;
}
.site-header-cart .cart-contents{
	padding: 0!important;
}
#reviews .commentlist li .comment_container {
    background-color: transparent!important;
    padding: 0!important;
}

/* ==========================================================================
   Inner Page Area
   ========================================================================== */
.title-holder{
	background-size: cover;
	background-position: center;
	position: relative;
	padding: 30px 0;
	margin-bottom: 10px;
}
.title-holder .inner-title,
.title-holder .breadcrumbs-area{
	float: right;
	position: relative;
	width: 50%;
	z-index: 2;
}
.title-holder .inner-title{
	float: left;
}
.title-holder .breadcrumbs-area{
	text-align: right;
}
.title-holder .breadcrumbs-area nav{
	background: none;
	border: medium none;
    color: #ededed;
    margin: 0;
    padding: 10px 0;
}
.title-holder .breadcrumbs-area a{
	color: #fff!important;
}
.title-holder .inner-title h1{
	color: #fff;
	margin: 0;
	text-transform: uppercase;
}

/* ==========================================================================
   Post Area
   ========================================================================== */
.post-meta{
	border-bottom: 1px solid #ededed;
	padding-bottom: 33px;
	margin-bottom: 33px;
}
/* .hentry.type-post .entry-meta{
	float: none;
    margin-right: 0;
    width: 100%;
} */
.hentry.type-post .entry-meta span{
	display: inline-block;
	margin-right: 20px;
}
.hentry.type-post .entry-content{
	float: none;
	width: 100%;
}
.hentry .entry-header{
	border: none;
}

article .blog-thumb{
	max-width: 400px;
	float: left;
}
article .post-content-area {
    margin-left: 430px;
}
article .post-content-area .entry-header{
	display: inline-block;
	margin: 0;
}
article .post-content-area .entry-title{
	border: none;
	padding: 0;
	margin: 0;
}
article .post-content-area .entry-title a{
	font-size: 24px;
	font-weight: 800;
}
article .post-content-area .post-meta{
	margin: 0;
	padding: 0;
	border: none;
}
article .post-content-area .post-meta span{
	display: inline-block;
	margin-right: 10px;
	font-size: 12px;
}
article .post-content-area .post-meta span a{
	font-weight: 300;
}
article .post-content-area .post-meta span:last-child,
article .post-content-area .post-meta .cat-links::before, 
article .post-content-area .post-meta .tags-links::before{
	margin-right: 0;
}
article .post-content-area .more-link{
	color: #fff;
    display: block;
    margin-top: 20px;
    max-width: 200px;
    padding: 8px 20px;
    text-align: center;
}
.comment-subscription-form{
	margin-bottom: 0;
	margin-top: 10px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */
.right-sidebar .content-area {
    width: 69.913%;
}
.right-sidebar .widget-area {
    width: 25.739%;
}
.left-sidebar .content-area {
    width: 69.913%;
}
.left-sidebar .widget-area {
    width: 25.739%;
}
.page-template-template-fullwidth-php .content-area, 
.page-template-template-homepage-php .content-area{
	width: 100%;
}
.widget h3.widget-title{
	border-bottom: 1px solid #ededed;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.widget_search form, 
.widget_product_search form{
	margin-bottom: 0;
}

/* ==========================================================================
   Footer Area
   ========================================================================== */
.site-footer{
	border-top: 1px solid #ededed;
	padding-bottom: 0;
}
.woocommerce-cart .site-footer,
.woocommerce-checkout .site-footer{
	border: none;
	padding-top: 0;
}
.site-footer h3{
	text-transform: uppercase;
}
.footer-widgets{
	border: none;
	padding: 30px 0 0;
}
.site-footer .credits-area{
	text-align: center;
}
.site-footer .credits-area .site-info{
	color: inherit!important;
}

/* ==========================================================================
   Media
   ========================================================================== */
	@media screen and (min-width: 1920px) {
		.col-full{
			max-width: 1920px;
			width: 95%;
		}
	}
	@media screen and (max-width: 1201px) {
	   	#banner-area .product-slider .banner-product-details .price{
	   		font-size: 25px;
	   		margin-bottom: 20px;
	   	}
	   	#banner-area #slider .product-slider{
	   		min-height:auto;
	   	}
	}

   	@media screen and (max-width: 1042px) {
		/* ======================================
		Header Area
		======================================== */
   		.woocommerce-active .site-branding, 
   		.woocommerce-active .site-logo-anchor,
			.woocommerce-active .custom-logo-link, .woocommerce-active .site-branding, .woocommerce-active .site-logo-anchor, .woocommerce-active .site-logo-link{
   			float: none!important;
   			margin: 0;
   			text-align: center;
   			width: 100%;
   		}
			.site-header .custom-logo-link img, .site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img{
				margin: 0 auto;
			}
   		.navigation-area{
		    float: none;
		    width: 100%;
   		}
   		.main-navigation ul.menu > li > ul{
   			padding-top: 20px;
   		}
   		.woocommerce-active .site-header .main-navigation{
   			padding: 20px 0 20px 0;
   		}
		.woocommerce-active .site-header .site-header-cart {
		    max-width: 200px;
		}
		.woocommerce-active .site-header .site-header-cart{
			padding: 20px 0 0;
		}
		.site-header-cart .cart-contents{
			padding: 0 0 20px 1em!important;
		}

   }
   @media screen and (max-width: 979px) {
		#banner-area .product-slider .banner-product-image{
			display: none;
		}
		#banner-area .product-slider .banner-product-details{
			float: none;
			text-align: center;
			width: 100%;
		}
   }
   @media screen and (max-width: 767px) {
   		/* ======================================
		Header Area
		======================================== */
		.woocommerce-active .site-header .main-navigation{
			border-right: none;
			padding: 0;
		}
		.woocommerce-active .site-header .site-header-cart{
			text-align: left;
			margin: 0;
			padding: 0;
		}
		.site-header-cart .cart-contents::after{
			position: absolute!important;
		}
		.woocommerce-active .site-branding, 
		.woocommerce-active .site-logo-anchor{
			text-align: left;
		}
		.site-header-cart .cart-contents{
			margin-top: 20px;
		}
		.main-navigation[role="navigation"] ul ul,
		.main-navigation[role="navigation"] ul li.ccadm-hover > ul,
		.main-navigation[role="navigation"] ul a:focus+ul{
			margin-left: 20px!important;
		}
		header .social-media,
		header .second-nav{
			text-align: left;
			width: 100%;
		}
		.title-holder .inner-title, .title-holder .breadcrumbs-area{
			float: none;
			width: 100%;
		}
		.title-holder .breadcrumbs-area{
			text-align: left;
		}

		/* ======================================
		woocommerce Area
		======================================== */
		.site-main .columns-3 ul.products li.product{
			max-width: 100%;
		}
		ul.products li.product{
			max-width: 300px;
			margin-left: auto!important;
			margin-right: auto;
		}
		ul.products li.product .onsale{
			font-size: 12px;
		}
		.site-header-cart{
			display: none;
		}

		/* ======================================
		Sidebar Area
		======================================== */
		.right-sidebar .content-area,
		.right-sidebar .widget-area,
		.left-sidebar .content-area,
		.left-sidebar .widget-area {
		    width: 100%;
		}
		/* ======================================
		Blog Area
		======================================== */
		article .blog-thumb{
			float: none;
			margin: 0 auto;
			max-width: 400px;
		}
		article .post-content-area {
		    margin-left: 0;
		}
   }


.ar-header-logo {
	width: 320px;
	text-align: center;
	display: flex;
	margin: -25px auto 0; 
}

.ar-header-logo img { 
	height: 54px;
	max-width: 150px;
	margin: 0 10px;
}



@media screen and (max-width: 767px) {
	.ar-header-logo { 
		margin: -50px auto 0; 
	}
}

@media screen and (max-width: 568px) {
	.ar-header-logo { 
		margin: -50px auto 0; 
	}

}


/*  Front Page */
.woocommerce ul.products li.product {
	margin-bottom: 1em;
	padding: 0;
	border: 0;
}

.woocommerce ul.products li.product.product-category .woocommerce-loop-category__title,
.woocommerce ul.products li.product.product-category h2,
.woocommerce ul.products li.product.product-category h3 {
	font-size: 1.2rem;
	color: white;
	margin-top: -4em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 8px #000;
	padding-left: 0.4em;
}

.woocommerce ul.products li.product.product-category h2 .count {display: none;}
.woocommerce ul.products li.product img {
	margin-bottom: 10px;
}